﻿@charset "UTF-8";

#lecture .note_header {
	text-align: center;
}

#lecture .kaijyo_list dd {
	margin-bottom: 1.5em;
}

#lecture .kaijyo_list dd:last-child {
	margin-bottom: 0;
}

#lecture .apply_list {
	padding-left: 1em;
	text-indent: -1em;
	list-style-position: inside;
}

#lecture .apply_list ul {
	padding-left: 1em;
}

#lecture .apply_list ul li {
	margin-bottom: 0.25em;
}

#lecture .apply_list li {
	margin-bottom: 1em;
}

#lecture .require_list {
	padding-left: 1em;
	text-indent: -1em;
	list-style-type: dcimel;
	list-style-position: inside;
}

#lecture .require-note_list {
	text-indent: 1em;
}

#lecture .summary_list dd {
	margin-bottom: 1em;
}

@media screen and (min-width: 768px) {
	#lecture .to-lecture {
		border-radius: 20px;
	}
	#lecture .summary_list {
		overflow: hidden;
		line-height: 1.8;
	}
	#lecture .summary_list dt{
		clear: left;
		float: left;
		width: 25%;
		padding-right: 1em;
		white-space: nowrap;
	}
	#lecture .summary_list dd {
		margin-left: 0;
		margin-bottom: 1em;
		float: left;
	}
}

@media screen and (min-width: 1024px) {
	.summary_list dt{
		width: 30%;
	}
}


